Support » Plugin: Loginizer » How can I deactivate the requirement for 2FA in my account?

  • Resolved potnia

    (@potnia)


    Hi, I activated the requirement for 2FA for the users of my account and now we all get this message:

    “You do not currently have two-factor authentication active on your account, which will be required beginning January 20, 2021. Configure 2FA”

    However, I see now that 2FA is available only at pro version of Loginizer.
    So, I wonder, what will happen on the 20th of Jan if I do not upgrade to pro version?
    Thank you!
    Eleni

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author loginizer

    (@loginizer)

    Hi Eleni,

    This message is not displayed by Loginizer. We do not force 2FA.

    Maybe it is done by some other plugin. Is there a link in that error message ? If yes which plugin does that page take to ?

    If you could attach a screenshot maybe we can try to find.

    Plugin Author loginizer

    (@loginizer)

    Hi,

    Just checking if you still need assistance regarding this issue ?

    Plugin Author loginizer

    (@loginizer)

    Closing thread due to no response from the thread starter.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘How can I deactivate the requirement for 2FA in my account?’ is closed to new replies.